(("PhysicsEngine"
  DefManager
  (
   ("Car"
	("CAR_ROOT"
	 SetupSpec						1
	 CarId							2878260604

	 Drive
	 ("Drive"
	  BrakeMass_LF_NGP				12.654
	  BrakeRadiusEff_LF_NGP			0.140
	  BrakePlateArea_LF_NGP			0.091538
	  BrakeVentArea_LF_NGP			0.108015
	  BrakePistonArea_LF_NGP		0.005309

	  BrakeMass_RF_NGP				12.654
	  BrakeRadiusEff_RF_NGP			0.140
	  BrakePlateArea_RF_NGP			0.091538
	  BrakeVentArea_RF_NGP			0.108015
	  BrakePistonArea_RF_NGP		0.005309
	  )
	 ))

   ("Wheel"
	("CAR_WHEEL_LF"
	 InverseMass					0.0194
	 DebugId						1
	 IsSteered						1

	 vecDriveAxleJointPos_VF		+0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				+0.395	-2.600	+0.065
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.355	-2.480	+0.115		; LF

	 vecStrutRodMount_SF			-0.006	+0.115	+0.062
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.385
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.030	-0.000	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				23500
	  BumpRubberStiffness			335000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						0
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.180
	  SideWallHeight_NGP			0.100
	  HubOffset_NGP					-0.045
	  )))

   ("Wheel"
	("CAR_WHEEL_RF"
	 InverseMass					0.0194
	 DebugId						2
	 IsSteered						1

	 vecDriveAxleJointPos_VF		-0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+0.320

	 vecJointMount_VF				-0.395	-2.600	+0.065
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.355	-2.480	+0.115		; RF

	 vecStrutRodMount_SF			-0.006	-0.115	+0.062
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.465
	 ;StrutDimZ						+0.385
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.030	-0.000	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				23500
	  BumpRubberStiffness			335000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						1
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.180
	  SideWallHeight_NGP			0.100
	  HubOffset_NGP					-0.045
	  )))

   ("Wheel"
	("CAR_WHEEL_LB"
	 InverseMass					0.0352
	 DebugId						3
	 IsSteered						0

	 vecDriveAxleJointPos_VF		+0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+1.270

	 vecJointMount_VF				-0.555	+0.000	+0.085
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.555	+0.150	+0.085

	 vecStrutRodMount_SF			+0.000	+0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.425
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				-0.030	+0.000	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				13000
	  BumpRubberStiffness			185000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						2
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.180
	  SideWallHeight_NGP			0.100
	  HubOffset_NGP					-0.045
	  )))

   ("Wheel"
	("CAR_WHEEL_RB"
	 InverseMass					0.0352
	 DebugId						4
	 IsSteered						0

	 vecDriveAxleJointPos_VF		-0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 WishboneLength					+1.270

	 vecJointMount_VF				+0.555	+0.000	+0.085
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.555	+0.150	+0.085

	 vecStrutRodMount_SF			+0.000	-0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.505
	 ;StrutDimZ						+0.425
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 vecPosOffset_NGP				+0.030	+0.000	+0.000
	 BumpStopRebound_NGP			1.10

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.150
	  OuterBumpRubberPos			0.320
	  DampingBumpRubber				13000
	  BumpRubberStiffness			185000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						3
	  Performance_NGP				1.0
	  CarcassRadius_NGP				0.290
	  TreadDepth_NGP				0.010
	  CarcassWidth_NGP				0.199
	  TreadWidth_NGP				0.180
	  SideWallHeight_NGP			0.100
	  HubOffset_NGP					-0.045
	  )))
   )
))
